---
title: 【翻译】Nature’s 150th Anniversary Essay Competition
urlname: -fan-yi-Natures-150th-Anniversary-Essay-Competitio
date: 2023-09-19 23:02:23
index_img: https://api.limour.top/randomImg?d=2023-09-19 23:02:23
tags: 翻译
---
2019 年 5 月，Nature杂志邀请了年龄在 18 至 25 岁之间的读者参加[一场青年科学家论文竞赛](https://www.nature.com/articles/d41586-019-03357-y)。主题是用不超过 1000 字的篇幅告诉我们，他们在有生之年最希望看到的科学进展是什么，以及为什么对他们来说很重要。以下是获胜的三篇文章。
## 贝多芬的梦想
[_Beethoven’s dream_ by Yasmin Ali](https://www.nature.com/articles/d41586-019-03358-x)
> 作曲家希望能治愈他的听力障碍。很快，研究可能会使这成为我的胞弟和数百万人的现实。

1802 年，在六月的阳光下，31 岁的贝多芬在维也纳周围的乡间徘徊。阳光穿过树木，坚硬的土地在他的脚下发出嘎吱声，鸟儿们在自己的乐团中演奏。但贝多芬并没有对这些细节感到惊叹；他被自杀的念头所困扰。几年前，他开始失去听力，虽然还不严重，但他仍然对自己的状况感到极度困扰。他写道，活在没有听力的世界中使他的生活变得“悲惨”，使他陷入绝望。他仍然坚持着自己的工作，并创作了永恒的音乐。但他在这个过程中找不到多少快乐。

我亲眼目睹了一场类似的挣扎，我 18 岁时，我的胞弟伊斯兰开始失去听力。我也注意到了他性格上的变化。他曾是外向的捣蛋鬼，现在却变得沉默而内向。由于听力障碍并不明显，我不知道他经历了什么，这也使我很难在他身边支持他。

根据世界卫生组织的数据，全球有 4.66 亿人患有严重听力障碍，预计到 2050 年将有超过 9 亿人患有此病。与其他残疾相比，人们往往低估了听力障碍的影响，但是听力受损的人在日常生活中不断遇到沟通困难。他们经常听错别人说的话，很难跟上对话的进程。这些误解会导致个体感到孤立，最终导致他们与社会脱节。正如海伦·凯勒曾经写道：“失明使我们与事物隔绝，而失聪使我们与人隔绝。”

直到今天，仍然没有治愈感觉神经性聋的方法（这是最常见的类型，也是贝多芬患有的类型）。我们有先进的技术设备，如助听器和人工耳蜗，可以放大声音，但仍无法恢复听力。在我和胞弟的有生之年，我希望看到研究能够实现这一点。

感觉神经性聋的病因是内耳器官耳蜗的损伤，耳蜗内有复杂的毛细胞，负责听力。在人类和其他哺乳动物中，毛细胞的损伤是不可逆转的。而其他动物，如鸟类、鱼类、两栖动物和爬行动物，可以自发地再生耳蜗毛细胞，这意味着它们发生的任何听力损失都是暂时的。

科学家们一直在研究非哺乳动物中毛细胞的再生过程，并已经确定了多种起着核心作用的基因和蛋白质。可以针对这些基因和蛋白质来刺激耳蜗中的支持细胞，进而产生更多的毛细胞，以替代那些已经死亡的毛细胞。

其中一些细胞疗法已成功恢复了小鼠和豚鼠的听力：这是一个突破！这些进展让更多疗法得以开发，其中一种疗法正在首次进行人体测试。由伦敦大学学院的研究人员领导的国际合作项目REGAIN临床试验（使用γ-分泌酶抑制剂进行内耳毛细胞再生）正在测试一种名为γ-分泌酶抑制剂的分子，该分子有望通过促使支持细胞转化为新的毛细胞来恢复听力。

如果它奏效，这样的科学进步可能会彻底改变我们所了解的听力保健。我的研究探讨了听力损失对人们心理健康的影响。许多人在意识到他们的听力无法恢复时都会像贝多芬一样感到绝望。希望是保持良好心理健康的重要因素。

聋人社区的成员将自己视为一种文化少数群体，而不是需要“治愈”的残疾群体。我和其他科学家的研究旨在帮助那些因听力障碍感到不便，希望能够听到声音的人。

伊斯兰和我来自不同种族的父母，所以我们看起来很不一样。我有白色的雀斑皮肤，他的皮肤是橄榄色的（他晒太阳会变得完美，而我则会变成一个番茄）。我有蓝色的眼睛，他的眼睛是榛子色的。我听力正常，而他听力严重受损。他和我分享了生活中的许多篇章，当他的听力下降时，帮助我们应对的是能够一起理解这一切。沟通、自我表达、听到和被听到（甚至通过手语）是基本的人类需求。我希望将来当我向我的兄弟表达支持时，他能够听到、接受，并不再感到孤单。

当贝多芬失去听力时，他将自己与社会隔离开来，但有一件事给了他力量，那就是希望有一天他的听力能够恢复。然而，他尝试的每一种医疗方法都失败了。1802年，他写道：“但是，请想象一下，六年来我一直备受折磨，愚蠢的医生使情况变得更糟，年复一年地被虚假的康复希望欺骗，最终被迫面对罹患长期疾病的前景（治愈可能需要数年甚至是不可能的）。”

贝多芬恢复听力的梦想未能实现，但通过毛细胞再生的科学进展，在他徘徊六月的两百一十七年后，这个梦想可能成为现实。据说贝多芬临终时说的最后一句话是“我将在天堂听到！”幸运的是，那些面临听力困难的人很快就能在地球上听到声音了。

## 能源的作用
[_Power play_ by Robert Schittko](https://www.nature.com/articles/d41586-019-03359-w)
> 核聚变发电厂可能是解决气候危机的一部分。

如果你信我，我在一岁的时候就开始进行了第一次高功率能量实验。

1995 年的除夕夜，我不知怎么地得到了两个我现在知道是螺丝的银色物体，当我的目光游离时，我被一条从墙上伸出的蛇一般的东西吸引住了。在它的末端，我即将了解到是延长线的头部，有两个微小的开口，黑色内部在一片白色塑料背景的映衬下格外显眼。完全没有意识到我即将写下的警示故事，我毫不犹豫地行动了。我深吸了最后一口气，锁定了目标，将这两个银色物体塞进了这两个小洞里，从而产生了我的新发现生涯 (newfound career) 的第一个——但幸运的是，不是最后一个——负面结果。

二十四年后，我和我的父母已经完全从各自的震惊中恢复过来，我仍然在玩弄危险的设备——目前是作为哈佛大学剑桥分校的一名物理学家——而对能源的错误处理已经扩大到了一个更大的规模，不仅威胁到我的生存，还威胁到全球数以万计的物种。与我小时候不同的是，今天我们不能再以无知为借口。即使气候变暖保持在比工业化前仅高1.5摄氏度的水平，气候变化政府间专门委员会(IPCC)已经警告说，“健康、生计、食品安全、供水、人类安全和经济增长领域的气候相关风险”将会增加。IPCC估计，升温到2.0摄氏度将进一步危害全球易受影响地区的数亿人口。然而，各国在巴黎协定上自愿承诺的排放水平将在未来 80 年内使地球升温约 3.0 摄氏度，而且现在似乎连这些目标也无法实现。

全球政治机构未能妥善应对气候变化的失败，引发了对某种政治或技术上的突破性变革的渴望。

我们对前者的最大希望——已经在全球范围内表达出来的气候行动浪潮中——可能是一个前所未有的政治运动，它将大大增加行动的压力，以应对危机。

我们对后者最大的希望是核聚变。

核聚变是一种轻原子核结合并释放巨大能量的过程。它是太阳和其他恒星的能量来源，也是研究人员长期以来希望利用来建造核聚变发电厂的原理。理论上，这种发电厂可以使用可持续来源的氢同位素燃料数千年，同时比核裂变发电厂更安全，且不产生长寿命核废料。不幸的是，建造这样的发电厂非常困难。

这是因为地球上的核聚变需要数千万摄氏度的温度，此时聚变燃料表现出狂暴的等离子体行为。尽管经过六十多年的广泛研究，核聚变能源发电厂至今仍未实现，主要原因在于难以控制等离子体的行为。然而，这些年的研究取得了许多宝贵的见解，如今，拥有核聚变的清洁能源未来似乎比以往任何时候都更加现实。

迄今为止最雄心勃勃的核聚变项目ITER正在法国南部建设，其明确目标是突破“平衡点”，即聚变过程的输出功率超过维持等离子体所需的投入功率，而这一点迄今为止一直难以实现。在全球数十个实验室的协助下，ITER计划于2035年开始全面运行，同时还将测试一些工作聚变电厂最终所需的辅助技术，而其他地方则继续进行竞争性聚变反应堆类型的研究，并且深度学习等突破也在推动该领域的发展 ([J. Kates-Harbeck et al. Nature 568, 526–531; 2019](https://www.nature.com/articles/s41586-019-1116-4)) 。考虑到这一切，我对于在本世纪末之前能够建成工作的核聚变电厂并且聚变能源能够在很大程度上帮助减轻气候危机的影响持有希望。

尽管存在这场危机，还有许多其他理由让人对核聚变感到兴奋。作为一名物理学家，我对驯服比太阳核心热数倍的等离子体的想法感到谦卑。作为一名研究人员，我对核聚变发电厂在最终设计的各个方面所需的复杂性感到惊讶。作为一名作家，我对模仿星星而不仅仅是仰望它们的前景感到惊叹。

但作为一个人类，思考其他人类的时候，我觉得控制核聚变的突破可能超越一切。毕竟，人类所导致的气候变化，上升的海平面和温度，更频繁的干旱和极端天气事件，这些代价最终必须偿还。而这个代价首先将由那些最贫困和最底层的人们承担，但他们本不该被卷入这场危机，就像一个一岁的男孩无法因为触电而受到指责一样。

核聚变发电厂，比任何其他技术都更有可能成为一个独特而强大的工具，以降低这种代价。

这就是为什么我希望在我的有生之年能见到他们。

## 繁衍再思考
[_Reproduction, rethought_ by Matthew Zajac](https://www.nature.com/articles/d41586-019-03360-3)
> 同性伴侣应该有一天能够共同抚养一个生物后代。

大二的一个下午，我从宿舍给我的父母打电话。对他们来说，这是一次例行的回家电话，但对我来说，这是一次早就该进行的对话。我和我最亲密的朋友们排练过如何开始；我的话需要充满自信，但又要减轻震惊。就像保护他们免受我扔向他们的手榴弹的伤害。

“嗯...实际上，我生活中确实有一些浪漫。和一个男孩子。”

我练习了回答父母得知孩子是同性恋后常问的典型问题：“你确定吗？”，“为什么你没告诉我们？”，“你以前不是喜欢过女孩吗？” 但是这些问题从未出现过，我也没有准备好我妈妈问的那个问题：“孩子呢？”

无论是出于对我养育孩子愿望的同情，还是因为她想要宠爱孙子孙女的计划，我妈妈很快意识到我的性取向可能会威胁到我组建家庭的能力。她并没有错；根据 2013 年的一项调查，美国 74% 的成年人是父母，但只有 35% 的女同性恋、男同性恋、双性恋和跨性别成年人是父母，尽管51%的人表示希望有孩子。截至2015年，与同性伴侣生活的未成年人中有三分之二来自之前的异性关系。但这正在发生改变。随着同性恋在世界某些地区越来越被接受，人们更早地认识到自己的性取向，可能不太能进入异性婚姻。因此，尽管抚养孩子的同性伴侣越来越少，但这些孩子更有可能出生于同性关系。

这种趋势部分是由于同性伴侣通过领养和其他方式有了更多的养育机会。体外受精（IVF）和代孕为同性女性和男性伴侣提供了部分的基因相关性。然而，这两种选择都无法提供完全的基因相关性。虽然没有证据表明基因相关性对于养育孩子是必要或充分的，但对于生理上不能生育的异性伴侣的调查显示了其重要性。2017年的一项研究发现，超过97%的受访者更愿意拥有一个有基因关系的孩子 ([S. Hendriks et al. Hum. Reprod. 32, 2076–2087; 2017](https://doi.org/10.1093/humrep/dex256))。

现在，作为一名在伊利诺伊州芝加哥大学从事化学生物学研究的研究生，我经常思考我的性取向与科学兴趣的交集。基因编辑技术正在改变我们研究基础生物学的能力。但对我来说，更重要的是，它们给了我一丝希望，有一天我能与我的伴侣一起抚养一个生物后代。

同性人类繁殖之路被许多人认为是无法跨越的。除了伦理和社会政治的阻碍外，还存在着根本的生物学问题。

无精卵繁殖是指在没有受精的情况下，通过卵细胞进行繁殖，这在鸟类和鲨鱼中自然发生。但是哺乳动物的繁殖过程受到基因组“印记”的影响，其中一些基因在精子或卵子中被修改或关闭，而它们的等位基因则被表达出来，就像拉链的两半合拢一样。为了解决这个问题，研究人员已经获得了“无印记”干细胞。《细胞干细胞》杂志2018年的一份报告描述了使用 CRISPR 从小鼠基因组中删除印记区域的方法，相当于从生物拉链中去掉了链牙 ([Z.-K. Li et al. Cell Stem Cell 23, 665–676; 2018](https://doi.org/10.1016/j.stem.2018.09.004))。使用这种技术与雌性小鼠的卵子结合，产生了能够成长为健康、有生育能力的幼崽。然而，使用雄性小鼠的精子进行该技术的幼崽却无法成年。虽然这是一个重大的突破，但许多人认为出生率低证明了哺乳动物只能进行性繁殖（来自两个母亲的胚胎为14%，来自两个父亲的胚胎为2.5%）。然而，这项技术给人们带来了希望，即在更好地理解印记等其他进展的基础上，同性人类繁殖可能是可行的。

同性繁殖技术的发展在 2019 年可能还只是科学幻想，并且其使用将会引起争议。但是在 1869 年，试管婴儿和同性婚姻也同样是不可想象的，当时《自然》杂志从学术自由主义和大胆科学的基础上启航。同性繁殖的颠覆性创新只是延续了这一努力，并为有能力的父母提供孩子，前提是对其进行足够的研究以消除风险，使其在经济上可行，并负责任地进行监管。

就我而言，当我和我的伴侣准备好的时候，我渴望以任何可行的方式给我的父母一个孙子或孙女。但要抚养一个与我和我的伴侣有亲缘关系的孩子？那是我永远都会有的梦想。