---
title: 【翻译】多重免疫分析揭示了血清免疫蛋白质组学在预测胃癌术前化疗反应中的作用
urlname: Multiplex-immune-profiling-reveals-the-role-of-serum-immune-proteomics-in-predicting-response-to-preoperative-chemotherapy-of-gastric-cancer
date: 2023-12-01 23:41:27
index_img: https://api.limour.top/randomImg?d=2023-12-01 23:41:27
tags: [翻译, 预后模型]
---
{% note info %}
原文链接：[Multiplex immune profiling reveals the role of serum immune proteomics in predicting response to preoperative chemotherapy of gastric cancer](https://doi.org/10.1016/j.xcrm.2023.100931)
{% endnote %}
## 摘要

对于胃腺癌患者，对术前化疗的反应存在异质性。该领域现有的研究主要集中在肿瘤微环境（TME）上，而关于全身免疫与化疗反应之间的关系知之甚少。在这项研究中，我们收集了胃腺癌患者在术前、术中和术后接受术前化疗前后的血清样本，并使用基于抗体的蛋白质组学面板研究其免疫蛋白质组学。我们还收集了手术切除的肿瘤样本，并采用多种方法评估它们的肿瘤微环境。我们发现局部和全身免疫特征均与治疗反应相关。术前化疗引发了复杂的全身免疫反应，表现为动态的血清免疫蛋白质组学。建立了一个用于预测反应的术前血清蛋白评分系统。总的来说，这些发现突显了全身免疫在胃癌治疗中的基本但在很大程度上被低估的作用，建议使用基于术前血清免疫蛋白质组学的患者分层策略。

## 导言

胃癌，其中胃腺癌（GAC）是其主要组织学类型，是全球最常见的恶性肿瘤之一，也是导致癌症相关死亡的主要原因之一。相当一部分胃癌患者在晚期被诊断，这在很大程度上限制了治疗的有效性和患者的预后。尽管手术切除仍然是治疗的强制性支柱，包括JCOG9501和JCOG9502（日本临床肿瘤研究组的系列研究）在内的几项研究表明，胃癌患者不会从扩大切除中受益。在过去的十年中，新辅助和围手术期治疗带来了新的希望。MAGIC试验表明，对于可切除的II/III期胃癌患者，行三个术前和三个术后周期的ECF（表阿霉素、顺铂和5-氟尿嘧啶）化疗，相较于仅手术，可以将5年生存率从23%提高到36%（MAGIC: the Medical Research Council Adjuvant Gastric Infusional Chemotherapy）。FLOT4-AIO试验进一步显示，与ECF或ECX（表阿霉素、5-氟尿嘧啶和卡培他滨）相比，FLOT（5-氟尿嘧啶、叶酸、奥沙利铂和多西紫杉醇）方案可导致更好的病理反应率、R0切除率和总生存（OS）。人们认识到，术前用化疗治疗可以增加根治切除的机会，消除早期微观扩散，并允许对辅助治疗进行术前反应评估。随着免疫检查点抑制剂（ICIs）等新药物的出现，化疗仍然是胃癌围手术期治疗中最基本且可获得的组成部分。
另一方面，在胃癌中，术前治疗仍然存在争议，尤其是在东亚国家。对术前化疗的反应存在异质性，而对其机制的了解有限。需要预测患者对术前化疗反应的生物标志物，以对患者进行最佳治疗分层。新出现的证据表明，免疫参与了患者对化疗的反应。Choi等人报道称，肿瘤标本中基质程序性细胞死亡配体1（PD-L1）的表达可以预测第II/III期胃癌经D2胃切除术后辅助化疗的益处。 Kim等人在标准一线化疗期间使用配对的术前和治疗期间的胃活检样本，发现化疗诱导了自然杀伤细胞（NK）的浸润，巨噬细胞的极化，以及在治疗反应者中抗原呈递的增加。但是，在胃癌免疫学领域的现有研究主要集中在肿瘤微环境（TME）中的局部免疫反应上，关于全身免疫与胃癌化疗反应之间的关系知之甚少。
胃癌是一种全身性疾病。肿瘤负担和抗肿瘤治疗刺激的免疫反应在不同组织之间协调进行。对接受术前化疗的患者进行系统免疫景观或由Hiam-Galvez等人描述的免疫宏环境的分析对于全面了解癌症免疫和治疗抵抗机制至关重要。现有的系统免疫-炎症指标，如中性粒细胞与淋巴细胞比值（NLR），主要依赖于血细胞计数，这限制了它们的维度。血清免疫蛋白质组学，具有高含量，将是对全身性免疫的理想反映。在这项研究中，我们收集了胃腺癌患者在术前、术中和术后接受术前化疗的血清样本，并使用基于抗体的蛋白质组学平台（Olink Target 96 Inflammation panel）研究了他们的免疫蛋白质组学。我们还从这些患者中收集了手术切除的肿瘤样本，并结合多重免疫荧光（mIF）、免疫组织化学（IHC）和RNA测序（RNA-seq）来评估肿瘤微环境。研究了血清免疫蛋白质组学的动态变化及其与肿瘤微环境的相关性。鉴定了预测接受术前化疗患者肿瘤缩小、总生存（OS）和无进展生存（PFS）的生物标志物。

## 结果

### 研究人群

本研究纳入了90名接受术前化疗并随后接受胃切除手术的胃腺癌患者（图1A）。在术前期间接受免疫检查点抑制剂（ICIs）的患者被排除在外。符合条件的患者被分为响应者（残余肿瘤/肿瘤床≤50%的化疗效果，Becker TRG评分1–2）和非响应者（Becker TRG评分3）。在90名患者中，有36人（40%）达到了肿瘤缩小评分1–2，被视为响应者。肿瘤缩小程度较好的患者与非响应者相比，总生存显著更长（图S1A）。无进展生存显示了类似的趋势，尽管没有统计学差异（图S1B）。患者的基本临床特征总结在表S1中。近半数的患者接受了两药细胞毒性化疗，其中大多数是SOX（S-1加奥沙利铂）或XELOX（卡培他滨加奥沙利铂）方案。其余的患者接受了三药细胞毒性化疗，主要是DOS（多西紫杉醇、奥沙利铂和S-1）方案。截至2022年3月1日的分析日期，中位随访时间为55.8个月（范围从3.2到82.7个月）。在整体人群中，中位无进展生存为39.8个月（95%置信区间[CI]，32.7至未达到[NR]），而中位总生存为63.9个月（95% CI，51.8至74.1），有45例死亡（50%）。

### 血清免疫蛋白质组学动态与术前化疗反应相关

从接受术前化疗的患者中收集了37份术前、8份术中和83份术后的血清样本，其中30份术前和30份术后的血清样本是成对的（图1A）。使用Olink Target 96 Inflammation panel的近距离扩展测定法（PEA）测量了关键免疫和炎症通路中92个标记蛋白的水平。比较术前和术后血清样本中蛋白质水平显示了术前化疗后血清免疫蛋白质组学的动态变化。92个蛋白中有18个在成对和非成对测试中均显示出显著变化（图1B、图S1C和图S1D），表明术前化疗引发了复杂的全身免疫反应。其中，血清C-X-C基序化学因子配体1（CXCL1）和CXCL5水平在术前化疗后显著下降（图S1D）。有趣的是，Zhou等人报道称，作为CXCR2配体的CXCL1和CXCL5可以显著促进胃癌细胞的迁移，并推动胃癌的转移。化疗通过降低CXCL5和CXCL1的血清水平可能有助于预防胃癌的转移。事实上，CXCL1/5水平在术前化疗的早期周期中下降（图S1E）。
我们进一步比较了不同治疗反应患者的血清免疫蛋白质组学动态变化。我们发现，响应者在治疗后表现出更动态的血清免疫蛋白质组学变化（图1C和1D）。我们还比较了化疗后响应者和非响应者蛋白水平的绝对变化，发现在响应者中，免疫蛋白水平在化疗后整体上更大幅度的变化（图1E）。例如，与响应者相比，非响应者治疗后血清CXCL5水平的降低程度要轻得多（图1C–1F）。在治疗期间的蛋白质组学在响应者和非响应者中也似乎存在差异（图S1E）。例如，在响应者中，治疗期间血清白介素受体亚单位b（IL-10RB）和IL-18水平在化疗过程中呈上升趋势，而在非响应者中未呈现这种趋势（图S1F和图S1G），尽管这一部分的结论可能受到样本数量的限制。
综合而言，这些结果表明在胃腺癌患者中对术前化疗存在复杂的全身性免疫反应。响应者在术前化疗后往往表现出更为动态的全身性免疫反应。

### 肿瘤微环境（TME）与患者对术前化疗的反应相关

首先，我们比较了来自不同治疗反应患者的肿瘤样本的转录组，以获得有关肿瘤局部特征的一般知识。基因集富集分析（GSEA）显示了良好反应者中改变的标志性通路（图2A）。如DNA复制和细胞周期等通路的改变，可能表明抑制癌细胞增殖和肿瘤退化。除此之外，近一半的通路与免疫有关，如趋化因子信号通路和细胞因子与细胞因子受体相互作用通路（图2B和图2C），表明免疫在化疗中的重要性。
因此，我们通过多重免疫荧光（mIF）在手术切除的肿瘤样本中评估了地理免疫景观。我们使用CD4、CD8和Foxp3染色来识别不同类型的T细胞。我们使用CD68和CD163染色来识别巨噬细胞（图2D）。我们比较了响应者和非响应者之间的免疫浸润。CD68+巨噬细胞和CD68+/CD163+ M2巨噬细胞的细胞密度在非响应者中显著更高（图2E和图S2A）。相应地，Xing等人报道称，在胃癌新辅助化疗后，非响应者中CD68+巨噬细胞浸润更高。M2巨噬细胞也被证明参与了多种癌症的化疗耐药。
与此同时，我们从队列中收集了24份术前内镜活检样本。我们使用mIF对术前TME进行了分析（图S2B）。值得注意的是，大多数内镜活检只获取了胃的表浅黏膜，这在很大程度上限制了它们对整个肿瘤的代表性和与手术切除组织的可比性（图S2C）。事实上，mIF显示术前TME中的免疫细胞浸润在响应者和非响应者之间没有差异（修订后的图S2D），这可能是由于活检深度有限和胃癌内肿瘤的显著异质性。
总体而言，这些结果表明术后TME与对术前化疗的反应相关。

### 血清免疫蛋白质组学与TME之间的相关性

鉴于大多数现有的癌症免疫学研究集中在肿瘤微环境（TME）上，我们评估了全身免疫与TME之间的相关性。我们还确定了血清免疫蛋白质组学与TME中免疫细胞浸润之间的相关性。有趣的是，术后TME似乎与术前而非术后血清免疫蛋白质组学更相关。即使在样本数量较少的情况下，术前血清免疫蛋白质组学与免疫细胞浸润之间的相关性总体上更强（图3A和图3B）。例如，更高的术前血清纤维母细胞生长因子21（FGF21）水平与CD68+巨噬细胞的浸润较少呈相关，而更高的术前血清转化生长因子b1（TGF-b1）水平与CD4+T细胞的浸润较多呈相关（图3C和图3D）。事实上，据报道TGF-b在调节效应器和调节性CD4阳性细胞反应方面具有多效性。 术后血清免疫蛋白质组学与术后免疫细胞浸润之间的相关性也被观察到。例如，更高的术前血清C-C基序化学因子配体11（CCL11）水平与CD4+/FOXP3+ T细胞的浸润较多呈相关（图3E）。王等人报道CCL11增加了乳腺癌中CD4+CD25+Foxp3+调节性T细胞（Tregs）的比例。需要进一步的研究来探讨CCL11是否在胃癌中调节CD4+Foxp3+Treg细胞功能。
我们还评估了术后血清蛋白水平与92个免疫基因的肿瘤mRNA水平之间的相关性。其中有5个免疫基因的相关性具有统计学意义，仅有两个是正相关的，符合预期（图3F和图S3A–S3E）。TNFSF12和CCL4的相关性实际上是边缘的（图S3A和图S3B）。血清蛋白水平与组织基因mRNA水平之间的相关性总体上较弱。
这些结果显示了全身性免疫与肿瘤微环境之间的相互通信和相互依赖关系。对肿瘤微环境的研究无法充分揭示免疫系统如何全面应对胃癌和抗肿瘤治疗。应该投入更多的努力来对患有胃癌的患者进行系统性免疫分析。

### 经典全身性免疫炎症指标的临床价值

经典全身性免疫炎症指标大多基于血细胞比率，并已证明与患者的临床结局相关。 我们对血清免疫蛋白质组学与经典全身性免疫炎症指标之间的关系感到好奇。因此，我们评估了术后血清免疫蛋白质组学与经典免疫炎症指标之间的相关性，包括中性粒细胞与淋巴细胞比值（NLR）、血小板与淋巴细胞比值（PLR）、单核细胞与淋巴细胞比值（MLR）以及血小板分布宽度（PDW）以及常见血细胞计数。尽管大多数相关性相对较弱（图S3F），但血清CXCL5和CXCL1水平与血小板计数呈强相关（图S3G和图S3H）。由于CXCL1和CXCL5通常参与中性粒细胞的稳态和功能，需要更多的工作来理解这种意外但有趣的相关性。我们还评估了经典全身性免疫炎症指标与TME特征之间的关系。术后经典免疫炎症指标与TME中的免疫细胞浸润之间没有观察到相关性（图S3I）。
我们进一步探讨了经典全身性免疫炎症指标的临床价值，并评估了中性粒细胞与淋巴细胞比值（NLR）、血小板与淋巴细胞比值（PLR）、单核细胞与淋巴细胞比值（MLR）和血小板分布宽度（PDW）的治疗响应预测价值。我们绘制了这四个指标的受试者工作特征（ROC）曲线，最高的曲线下面积（AUC）为0.602（图S3J）。比例风险回归显示了这四个指标的预后价值。在单变量Cox回归中，这些指标对于OS或PFS均未显示出显著的预后价值，而在多变量Cox回归中，较高的NLR与较短的OS相关，危险比为1.172（95% CI，1.0066–1.3639）（图S3K和图S3L）。相应地，先前的报告已经显示NLR是胃食管交界和胃腺癌的负面预后因子。总体而言，这四个指标的预后价值有限。

### 术后肿瘤基质PD-L1水平和术前血清PD-L1水平均可预测术前化疗反应

PD-L1是关键的免疫调控分子。与其受体PD-1相互作用时，PD-L1抑制细胞毒性T细胞的免疫反应，从而参与肿瘤免疫逃逸。Choi等人基于CLASSIC试验队列报告称，基质PD-L1水平可以预测在第II/III期胃癌D2胃切除术后的辅助化疗效果。利用基于PD1/PDL1免疫组织化学染色的类似评分系统，我们发现非响应者在手术切除的肿瘤样本中基质PD-L1染色分数较高的趋势（图4A和图4B）。基质PD-1染色显示了类似的趋势，尽管这在统计学上并不显著（图S4A和图S4B）。然而，肿瘤区域的PD-L1染色与治疗反应没有相关性（图4A）。这些结果表明肿瘤中的基质PD-L1水平可以预测术前化疗的反应，并表明PD-1/PD-L1途径可能在胃癌的化疗抵抗中起到作用。
然而，由于其延迟性，术后基质PD-L1的反应预测价值可能会受到较大的限制。理想的预测因子应该是术前的。术前内镜活检的基质PD-L1染色无法预测治疗反应（图S4C和图S4D）。因此，我们进一步评估了术前血清PD-L1水平的临床意义。有趣的是，术前血清PD-L1水平在不同治疗反应的患者中显示出差异（图4C）。在治疗前，响应者的血清PD-L1水平较低，而治疗似乎减弱了这种差异，因为在术后样本中未观察到显著差异（图4E）。利用ROC曲线评估术前和术后血清PD-L1水平的治疗响应预测价值。术前血清PD-L1水平的AUC为0.737（95% CI，0.569–0.904），而术后血清PD-L1水平的AUC约为0.5（图4D和图4F），表明术前血清PD-L1水平是术前化疗的有希望的治疗响应预测因子。术前血清PD-L1水平较高（>5.084归一化蛋白表达[NPX]）的患者倾向于对术前化疗显示较差的治疗反应（图S4E）。
我们还评估了不同治疗反应患者的治疗期血清PD-L1水平。在响应者中，血清PD-L1在治疗过程中似乎有所增加。响应者的治疗期血清PD-L1水平显著较高（图S4F和图S4G）。这种差异的一个潜在原因可能是肿瘤细胞的破坏。需要更多样本和进一步研究来确认这一发现并揭示潜在机制。进一步测量了PD-L1/PD-1水平与血清PD-L1水平之间的病理学相关性。在不同的配对中，术前血清PD-L1水平和术后基质PD-1水平显示出最强的相关性（图S4H）。术前血清PD-L1水平可能与化疗后肿瘤中PD-1+免疫细胞的浸润有关。
总体而言，这些结果表明，术后肿瘤基质PD-L1水平和术前血清PD-L1水平均可以预测术前化疗的反应，而术前血清PD-L1水平应具有更大的临床意义。

### 术前血清CCL20水平预测术前化疗的反应

受PD-L1的发现启发，我们进一步比较了不同治疗反应患者的术前血清免疫蛋白质组学，结果显示10种蛋白质具有p <0.05的差异。其中，术前CCL20水平显示出最显著的差异。值得注意的是，我们还比较了不同治疗反应患者的术后血清免疫蛋白质组学，与术前样本相比，差异要弱得多（图S5A）。
近期的研究已经确立了CCL20在不同癌症中作为化疗抵抗的重要介质。正如图S5B所总结的，Chen等人报告称，化疗通过核因子kB（NF-kB）和CCL20之间的正反馈环路诱导CCL20，并通过上调乳腺癌中的ATP结合盒亚家族B成员1（ABCB1）表达介导化疗抵抗。Wang等人报告称，化疗通过FOXO1/CEBPB/NF-kB信号途径在结直肠癌细胞中上调CCL20，而分泌的CCL20招募调节性T细胞，促进化疗抵抗。Liu等人报告称，顺铂刺激的经典活化巨噬细胞（CAMs）通过增加CCL20的产生促进卵巢癌细胞迁移。总体而言，现有的研究表明，CCL20的上调是由化疗引起的，并且增加的CCL20产生促进了化疗抵抗。
然而，我们的研究发现上述模型在胃癌中可能不成立。我们发现，在术前化疗的响应者中，治疗开始前血清CCL20水平显著较低（图5B）。术前血清CCL20水平预测治疗反应，AUC为0.769（95% CI，0.614–0.925）（图5C），表明胃癌患者在治疗前的血清CCL20水平存在差异。与现有的研究结果一致，非响应者的肿瘤中CCL20 mRNA水平上调（图5D）。然而，治疗后血清CCL20水平在响应者和非响应者之间没有差异，表明血清和肿瘤CCL20水平脱钩（图5E）。有趣的是，参考沈等人报道的可切除胃癌的血清和组织蛋白质组学，我们发现胃癌患者的血清CCL20水平相对于健康人有所升高（图5F）。肿瘤样本中CCL20蛋白水平也较正常胃组织高（图S5C）。然而，通过胃切除手术切除肿瘤并没有恢复血清CCL20水平，而是进一步增加了血清CCL20水平（图5F）。这些结果表明，血清CCL20并不是肿瘤CCL20的系统反映，而是系统免疫对胃癌和化疗的重要组成部分。
我们还验证了现有研究提出的CCL20上调的信号模型。Kim等人收集了在接受第一线标准化疗但未接受PD-1阻断的治疗前和治疗过程中胃活检样本的治疗前患者。我们分析了他们的转录组数据，并发现化疗并没有增加肿瘤样本中CCL20 mRNA水平。相反，化疗后CCL20 mRNA水平下降（图5G）。这一发现挑战了CCL20在胃癌中是由化疗引起的假设。与此同时，ABCB1、CEBPB和FOXO1 mRNA水平在不同反应的肿瘤之间（图5H）以及在化疗前后活检样本之间（图S5D）也没有差异。相反，更高的术前血清CCL20水平与肿瘤中CD4+T细胞的浸润较少相关（图S5E）。CD4+T细胞介导免疫应答，在实现对肿瘤的调节和有效免疫应答中至关重要。与此同时，更高的术前血清CCL20水平与更多基质中PD-1+或PD-L1+细胞的浸润相关（图5I和图S5F），这应该是肿瘤免疫逃逸的关键介质。总体而言，这些结果表明，血清CCL20诱导了一个针对化疗的系统免疫抑制环境。

正如图5J所总结的，现有的研究提出，肿瘤中CCL20的上调是由化疗引起的，而增加的CCL20产生促进了化疗抵抗。然而，我们发现在化疗开始前患者的血清CCL20水平存在差异。术前血清CCL20水平较高的患者倾向于具有较差的治疗反应。潜在机制是血清CCL20诱导了一个系统性的免疫抑制环境。这些发现提示，在术前血清CCL20水平较高的患者中，免疫治疗可能与化疗的结合更为有效。已经投入了大量努力来开发CCR6-CCL20轴（CCR6是CCL20的细胞受体）的抑制剂。通过抗体或拮抗剂干扰CCR6-CCL20轴在癌症治疗中显示出潜力。术前血清CCL20水平可能有助于选择那些有望从CCR6-CCL20抑制剂中受益的患者。此外，这些发现表明术前期是通过血清蛋白标志物进行患者分层的一个不可替代的时间窗口。因此，我们决定进一步建立一个用于预测术前化疗反应的术前血清蛋白组合。

### 一个用于预测术前化疗反应的术前血清蛋白评分系统

通过比较不同治疗反应患者的术前血清蛋白水平（图5A），我们将15个p<0.1的蛋白包括在一致性聚类中。基于一致性累积分布函数（CDF）图、增量面积图以及对一致性矩阵的手动检查，我们发现了四个术前血清亚型（图6A、6B和图S6A–S6H）。其中，cluster 2与患者的明显更好的治疗反应相关（图6C）。这种无审查的聚类还与患者的临床特征相关，如肿瘤的Lauren分类。Cluster 1和4与更高比例的腺癌肿瘤类型相关（图6D）。
考虑到临床实用性，我们进一步使用最小绝对值收缩和选择算子（LASSO）模型建立了一个用于预测术前化疗反应的术前血清响应预测分数（PSRscore）（图S6I和S6J）。简而言之，LASSO回归是一种使用收缩进行变量选择或参数消除的线性回归类型。通过适当的l值，PSRscore的公式限制为四个蛋白质的血清水平：CCL3、IL-15Ra、CXCL5和CCL20（图6F和图S6K）。PSRscore的ROC曲线，AUC为0.907（95% CI，0.814–1.000），确定了截断值为-0.843（图6E）。患者被分为PSRscore高组和低组（图6F）。低PSRscore与明显较差的治疗反应相关（图6G）。此外，PSRscore低的患者在术后肿瘤中数值上具有更多PD1+/PD-L1+细胞的基质浸润和更高的肿瘤PD-L1染色（图6H和图S6L），这通常导致对抗PD-1/PDL1疗法的适应症。
除了CCL20外，PSRscore还包括CCL3、IL-15Ra和CXCL5的术前血清水平。较高的血清CCL3和IL-15Ra水平以及较低的CXCL5水平与较差的治疗反应相关（图S6K）。研究表明，CCL3参与了不同癌症中的免疫逃逸和化疗抵抗。高水平的CCL3与Tregs、肿瘤相关巨噬细胞（TAMs）和髓系源性抑制细胞（MDSCs）的肿瘤内浸润增加相关。CCL3驱动的TAMs招募已被认为是转移性巢穴的驱动事件。已经开发了CCL3的中和抗体和抑制剂，并在抗癌治疗中显示出潜力。 目前对IL-15Ra和CXCL5在化疗抵抗中的作用了解有限，需要更多研究来探索它们在胃癌中的功能。
PSRscore评分系统有助于分层胃腺癌患者，并筛选出那些可能不能仅通过术前化疗获益的患者。对于这组患者，我们的工作强烈暗示患者可能从免疫治疗的组合中受益，如免疫检查点抑制剂（ICIs）或CCL3/20中和抗体/抑制剂（图6I）。可以设计前瞻性试验来验证这一策略，并需要建立一个验证队列来验证此评分系统的灵敏性和特异性。

### TME和血清免疫蛋白组学的预后价值

我们进一步评估了TME和血清免疫蛋白组学的预后价值。在多变量Cox回归中包括了在单变量Cox回归中具有预测价值的所有基本临床特征以及年龄和性别（表S2和S3）。显示为OS或PFS预测因子的免疫细胞与其风险比一起列在森林图中（图S7A和S7B）。绘制了代表性生存预测因子的Kaplan-Meier曲线（图S7C–S7F）。没有免疫细胞类型是OS的独立预测因子，而CD68+巨噬细胞的浸润通过log rank测试、单变量Cox回归和多变量Cox回归证实，预测PFS缩短（图S7C）。虽然不是独立的，CD68+巨噬细胞的浸润也通过log rank测试显示为OS的负面预后因子（图S7D）。
显示为OS或PFS预测因子的术前和术后血清蛋白也在森林图中列出，与其风险比一起（图7A、7B、S7G和S7H）。绘制了代表性生存预测因子的Kaplan-Meier曲线（图7C、7D、S7I和S7J）。其中，高术后血清IL-10RB水平与显著缩短的OS和PFS均相关，通过log rank测试、单变量Cox回归和多变量Cox回归证实（图7C和7D）。这表明术后血清IL-10RB水平是接受术前化疗的患者的强烈负面生存预测因子。值得注意的是，术后IL-10RB水平在术前化疗后显著升高，表明其可能参与术前化疗的反应（图S1D）。关于IL-10信号在胃癌中的作用的研究还有限。需要更多的工作来了解IL-10RB在胃癌术前治疗中的作用。

## 讨论

在过去的十年里，人们致力于揭示免疫在癌症中的作用。免疫疗法在胃癌治疗中取得了突破，免疫检查点抑制剂成为晚期胃或食管腺癌的一线治疗方法。然而，在胃癌围手术期治疗中，目前没有治疗方法成功挑战了化疗的主导地位。免疫被认为在患者受益于围手术期化疗中起着关键作用。现有研究重点关注肿瘤微环境中局部免疫反应，而对胃癌免疫的改善理解必须特别评估全身性免疫。我们使用血清免疫蛋白组学和经典全身性免疫炎症指标来描述全身免疫，并研究其与肿瘤微环境以及治疗反应的关联。我们发现围手术期治疗诱导了复杂的全身性免疫反应，这表现为动态的免疫蛋白组学。同时，对治疗反应更好的患者在治疗后显示出更具动态性的血清免疫蛋白组学变化。肿瘤微环境也显示与围手术期化疗的反应有关。然而，在治疗开始之前预测潜在的治疗反应将更加实际。令人兴奋的是，我们发现PD-L1和CCL20的术前血清水平是围手术期化疗反应的预测因子，与它们在免疫抑制中的已知作用一致。进一步建立了一个术前血清蛋白质组学面板用于预测反应，能够精确地筛选出可能不会单独对围手术期化疗产生反应的患者。对于这部分患者，我们相信他们将从免疫疗法和化疗的联合治疗中受益。同时，IL-10RB的术后血清水平也被确认为胃癌患者预后的强大预测因子。
肿瘤内PD-L1在免疫抑制和化疗抵抗中的作用已经得到确认。然而，关于可溶性PD-L1的研究有限。我们的研究发现，在化疗开始之前，患者的血清PD-L1水平存在差异。对化疗产生反应的患者往往具有较低的血清PD-L1水平。需要进一步研究可溶性PD-L1在化疗抵抗中是否发挥作用。在CCL20中也发现了类似的发现，这是一种已知参与各种癌症化疗抵抗的趋化因子。我们的研究表明，在其他癌症类型中提出的CCL20诱导的化疗抵抗模型在胃癌中可能不成立。将CCL20的变化视为化疗的结果，剥夺了临床医生在治疗前对患者进行分层和干预的主动性。相反，我们的发现显示，在化疗开始之前，对化疗产生不同反应的患者在血清免疫蛋白组学上存在差异，这提前了患者分层和干预的时间窗口。在PD-L1和CCL20的启发下，我们开发了一个用于预测围手术期化疗反应的术前血清蛋白质组学面板，称为PSRscore。通过计算四种免疫蛋白的术前血清蛋白水平，患者可以被分为两组。PSRscore低的患者往往具有较差的治疗反应，并可能从免疫疗法的联合治疗中获益。这种评分系统在患者分层方面具有很大的临床应用潜力。值得注意的是，PSRscore的建立基于一个接受铂类化疗的亚洲队列。这些免疫标志物在接受紫杉醇为基础的方案的非亚洲患者中的表现需要进一步验证。
我们相信血清蛋白标志物在胃癌患者术前分层中具有特殊的临床意义。几乎所有现有的胃癌分子分类都依赖于手术或内镜切除的肿瘤组织。以TCGA分类为最著名的例子，微卫星不稳定（MSI）型患者被证明更容易从免疫疗法中受益，而基因组稳定（GS）型患者对化疗反应较差。然而，这些分子分类在临床实践中很少使用。一个重要原因是大多数分子分类依赖于复杂的分子技术，如qPCR、原位杂交，甚至是组学技术，这在大多数临床中是不可获得的。此外，在胃癌中，术前获取肿瘤样本依赖于胃镜活检。胃癌存在显著的肿瘤内异质性，且活检深度有限，这在很大程度上影响了活检样本的代表性。因此，在胃切除术之前确定胃癌的分子分类一直非常困难。相比之下，血清蛋白质组学涵盖了系统和肿瘤局部特征，因此具有灵敏性和信息性。在临床中，可以轻松获取血清样本，对患者造成的损害有限。像前列腺特异性抗原（PSA）或甲胎蛋白（AFP）这样的血清蛋白标志物已经几十年用于癌症的诊断和随访。各种医院都广泛提供用于测量血清蛋白的设备和培训人员。这些因素赋予了胃癌血清蛋白质组学研究在临床上巨大的意义。未来应建立胃癌的血清蛋白分类，以指导胃癌的围手术期治疗。

## 局限性

研究存在一些需要注意的局限性。首先，治疗期间血清样本的数量相对较小，这限制了得出某些结论的统计能力。其次，多重免疫荧光（mIF）只测量了肿瘤微环境（TME）中的关键免疫细胞。单细胞测序可以更好地描绘TME。第三，本研究的一些结论和建议应在接受术前化疗的患者的前瞻性队列甚至随机对照试验中进行进一步验证。在解释数据时应考虑这些局限性。
总的来说，我们对胃癌患者的全身免疫系统和肿瘤微环境进行了描述，并展示了它们与术前化疗反应的关联。我们鉴定了用于预测治疗反应和预后的血清生物标志物。这项工作强调了全身免疫在胃癌术前化疗中的基本但很大程度上被低估的作用，支持了一种基于术前血清免疫蛋白质组学的患者分层策略，并突显了在未来研究中全面描绘免疫的重要性。