---
title: 【记录】轻量个人导航页面 Flare
urlname: Lightweight-personal-navigation-page-Flare
index_img: https://api.limour.top/randomImg?d=2023-12-31 17:18:28
date: 2024-01-01 01:18:28
tags: [docker, ngpm, homepage]
---
[Flare](https://github.com/soulteary/docker-flare) 是一款轻量、快速、美观的个人导航页面，适用于 HomeLab 或其他注重私密的场景。
+ [反向代理服务](/Docker-bu-shu-Nginx-Proxy-Manager)
+ 访问 `https://flare.limour.top/editor` 进行书签编辑
```bash
mkdir -p ~/app/flare && cd ~/app/flare && nano docker-compose.yml
sudo docker-compose up -d # flare:5005
sudo docker-compose logs # 获取登录密码
```
```yml
version: '3.6'
 
services:
  flare:
    image: soulteary/flare
    restart: always
    # 默认无需添加任何参数，如有特殊需求
    # 可阅读文档 https://github.com/soulteary/docker-flare/blob/main/docs/advanced-startup.md
    # 启用账号登录模式
    command: flare --disable_login=0
    environment:
      # 如需开启用户登录模式，需要先设置 `nologin` 启动参数为 `0`
      # 如开启 `nologin`，未设置 FLARE_USER，则默认用户为 `flare`
      - FLARE_USER=LimourFlare
      # 指定你自己的账号密码，默认生成的密码强度堪忧
      - FLARE_PASS=your_password
      - FLARE_OFFLINE=1
      - FLARE_MINI_REQUEST=1
    volumes:
      - ./app:/app
 
networks:
  default:
    external: true
    name: ngpm
```